OpenVDB 7.0.0

Static Public Attributes | List of all members
is_uniform_diagonal_jacobian< T > Struct Template Reference

`#include <Maps.h>`

## Static Public Attributes
static const bool | value = is_uniform_scale<T>::value || is_uniform_scale_translate<T>::value

## Member Data Documentation

## ◆ value

const bool value = is_uniform_scale<T>::value || is_uniform_scale_translate<T>::value
| static

The documentation for this struct was generated from the following file:

- Maps.h